
:root {
  --color-black: #000000;
  --color-tan: #86745c;
  --color-light-tan: #c2baab;
  --color-dark-tan: #6a5c48;
  --color-white: #ffffff;
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: var(--color-black);
  color: var(--color-light-tan);
}
.mainmenu{
  display:flex;
  flex-directions:column;
  align-items: center;
  align-content:center;
  color:white;
  width:100%;
}

.mainmenu a {
    color:white;
    text-decoration:none;
    line-height: 1.5;
    }

.mainmenu h1,h2 {
    text-align:center;
    }

.container {
  display: flex;
  height: 100vh;
}

.instructions {
  flex: 1;
  padding: 2rem;
  background-color: var(--color-white);
  color: var(--color-black);
  overflow-y: auto;
}

.terminal {
  flex: 2;
  padding: 2rem;
  background-color: var(--color-black);
  color: var(--color-light-tan);
  font-family: monospace;
  overflow-y: auto;
}

h1, h2 {
  color: var(--color-light-tan);
}

input#cmdInput {
  background:none;
  border:none;
  color:var(--color-light-tan);
  width:90%;
  outline:none;
}
